#pragma once
#include "global.h"
class CPidEditorAniUsing : public CDialog
{
	DECLARE_DYNAMIC(CPidEditorAniUsing)
	DECLARE_MESSAGE_MAP()
public:
	CPidEditorAniUsing(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CPidEditorAniUsing();
	// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_PIDEDITOR_ANI_USING };
#endif
	std::vector<std::wstring> inAniList;
	int inID = 0;
protected:
	void DoDataExchange(CDataExchange* pDX) override;
	BOOL OnInitDialog() override;
private:
	//控件
	CListBox edit_aniList;
};

